<?xml version="1.0" encoding="UTF-8" ?>
<!DOCTYPE ldml SYSTEM "../../common/dtd/ldml.dtd">
<!-- Copyright © 1991-2020 Unicode, Inc.
For terms of use, see http://www.unicode.org/copyright.html
Unicode and the Unicode Logo are registered trademarks of Unicode, Inc. in the U.S. and other countries.
CLDR data files are interpreted according to the LDML specification (http://unicode.org/reports/tr35/)
-->
<ldml>
	<identity>
		<version number="$Revision$"/>
		<language type="sr"/>
		<script type="Latn"/>
		<territory type="BA"/>
	</identity>
	<annotations>
		<annotation cp="🥽" draft="contributed">zaštitne naočari</annotation>
		<annotation cp="🥽" type="tts" draft="contributed">zaštitne naočari</annotation>
		<annotation cp="🥼" draft="contributed">beli mantil</annotation>
		<annotation cp="🥼" type="tts" draft="contributed">beli mantil</annotation>
		<annotation cp="🥾" draft="contributed">cipela za planinarenje</annotation>
		<annotation cp="🥾" type="tts" draft="contributed">cipela za planinarenje</annotation>
		<annotation cp="🥿" draft="contributed">ravna cipela</annotation>
		<annotation cp="🥿" type="tts" draft="contributed">ravna cipela</annotation>
	</annotations>
</ldml>
